<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Mitarbeiter\Anmeldung\HandleKursDataTable;

class HandleKursDataTablePresenter extends \Kufer\Web\KuferTools\Basis\Presenter\Presenter
{
  public function present()
  {
    return $this->useCaseResponse->json;
  }

  protected function getView()
  {
    return;
  }

  protected function getViewModel()
  {
    return;
  }
}